<script>
export default {
  data() {return {
    titleClass: 'title',
    myprop: 'myprop val',
  }}
}
</script>

<template>
  <div                          >Make me red</div>
  <div       :class="titleClass">Make me red</div>
  <div v-bind:class="titleClass">Make me red</div>

  <!--                   = fieldname in data() above -->
  <div            :myprop="myprop">property w/ same fieldname as in data()</div>
  <div :myprop_customname="myprop">property w/ custom name </div>
</template>

<style>
.title {
  color: red;
}
</style>
